body {
	text-align: center;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	background-color:#e6e6ce;
    color:#000000;
}

* html body {
	font-size: x-small;
	/*font-size: small;*/
}

#container {
	width: 800px;
	text-align: left;
	margin: 0 auto;
	padding: 0 1.2em 0 1.2em;
	background: #E6E6CE url(Image/design/bg.gif) repeat-y center center;
	position: relative;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}


a{color:#039;text-decoration:none;}
a:hover{text-decoration:underline;}

a img{
	border: none;
}

a:focus{
	outline: none;
}

p{font-size:12px;line-height:1.8em;}
td{font-size: 12px;line-height:20px;}

																				/*HEADER*/
#header_functions{
	height: 75px;
	float: right;
	width: 600px;
	padding: 7px 0 0 0;
}

#logo{
	float: left;
}

#search{
	float: right;
	margin: 0 5px;
}

#login a{
	background: url(Image/design/login.gif) no-repeat center left;
	padding: 0 0 0 2em;
	color: #6ba8c9;
	float: right;
	margin: 0 10px;
}

#login a:hover{
	background: url(Image/design/login_hover.gif) no-repeat center left;
}

#languages {
	color: #6ba8c9;
	float: right;
	margin: 0 10px;
}

#languages a{
	color: #6ba8c9;
}

#noodnummers{
	margin: 0 20px 5px 0;
	float: right;
}
	
																				/*POPUP*/
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background: url(Image/design/note_top.gif) no-repeat top left; 
padding: 0px 0 -100px 0;

left: -100px;
visibility: hidden;
color: black;
text-decoration: none;
width: 500px;

}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 30px; /*position where enlarged image should offset horizontally */
}

.note_bottom{
	background: url(Image/design/note_bottom.gif) no-repeat bottom left;
	padding: 0px 20px 20px 25px;
	margin-top: 10px;
	font-size: 0.9em;
	text-align: left;
}

.tip{
	background: #f08f00;
	color: white;
	padding: 5px;
	font-weight: bold;
}

.keyword{
	color: #3c7390;
	width: 400px;
	font-weight: bold;
	background: #E1EBF0;
	padding: 7px 5px 9px 5px;
	clear: both;
	margin: 0 50px 10px 80px;
}

.keyword p{
	padding: 5px;
	margin: 0px;
	text-align: center;
}

.keyword img{
	margin: 0 5px 5px 0;
padding: 0px;
	float: left;
	overflow: hidden;
}
																				

																				/*TOPMENU*/
#topmenu{
	color: #FFFFFF;
	float: right;
	width: 700px;
}	
																		
.tabmenu{
	float: right;
	list-style: none;
	margin: 2px 0 0px 0;
	padding: 0px;
}

.tabmenu ul{
	margin: 0px;
	padding: 0px;
}

.tabmenu li{
	display: inline;
	text-transform: uppercase;
	overflow: hidden;
}

.tabmenu a{
	font-weight: bold;
	font-size: 1em;
	letter-spacing: 0em;
	color: #bc3300;
	background: url(Image/design/tab_normal.gif) repeat-x bottom left;
	border: 1px #CCCCCC solid;
	border-bottom: 1px #FA8C00 solid;
	padding: 2px 0.5em;
	
}

.tabmenu a:hover{
	text-decoration: none;
	background: url(Image/design/tab_hover.gif) repeat-x bottom left;
}

.tabmenuactive a, .tabmenuactive a:hover{
	background: url(Image/design/tab_active.gif) repeat-x bottom left;
	color: #FFFFFF;
}



																				/*FOOTER*/
#footer{
	font-size:0.8em;
	color:#FFFFFF;
	text-align:left;
	background: #6BA8C9;
	padding: 0 1em;
	overflow: hidden;
	height: 2em;
}

#footer a{
	color:#FFFFFF;
}

#footer_left{
	float: left;
}

#footer_left ul{
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#footer_left li{
display: inline;
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
}

#footer_right{
	float: right;
}


h1{
	font-family:Arial,Helvetica,sans-serif;
	font-size: 1.7em;
	color:#bc3300;
	font-weight:700;
	letter-spacing:2px;
	clear: left;
	margin-top: 0em;
	padding: 0 0 0 0;
	
}

h1.pubhomepagetitle {
	font-size: 1.5em;
	color: #6CA8CA;
	letter-spacing: 1px;
}

h2 {
font-size: 1.2em;
line-height: 1.1em;
border-bottom: 1px #6BA8C9 solid;
font-weight: bold;
color: #6BA8C9;
margin-top: 1em;
margin-bottom: 1em;
padding: 5px 0px;
min-height: 1em;
letter-spacing: 0.1em;
}
h3{
font-size: 1em;
line-height: 1.3em;
font-weight: bold;
color: #BC3300;
margin-top: 5px;
margin-bottom: 0.85em;
padding-top: 1em;
padding-right: 0px;
padding-bottom: 0.2em;
padding-left: 0px;
min-height: 1em;
letter-spacing:2px;
word-wrap: break-word;
}
h4{font-size:11px;color:#630;letter-spacing:1px;}
li{line-height:18px;}
HR{color:#E3E3E3;height:1px;border:none;}

.content{padding:20px; margin-bottom: 2em; margin-left: 0px; float: right; margin-top: 0; width: 565px;}

.mediatheek{margin: 0px; padding: 10px 0 0 0;}




#advanced_search h2{
	padding: 0;
	margin: 0 0 10px 0;
}

#advanced_search{
	margin: 0;
padding: 0;
}

.smalltxt{font-size:9px;line-height:13px;}

.bordertable {
	border: 1px solid #999999;
}
																							/*left navigation*/
.leftnav{
	width: 195px;
	margin: 0px;
	padding: 0px;
	/*overflow: hidden;*/
}

.leftnav li{
	list-style: none;
	margin: 0px;
	border-bottom: 1px #b3cdd9 solid;
	text-align: left;
}

.leftnav a{
	background: #6ca8ca url(Image/design/leftnav_level1.gif) repeat-y left center;
	padding: 1% 1.5em;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

.leftnav a:hover{
	background: #3C7390 url(Image/design/leftnav_level1.gif) repeat-y left center;
	text-decoration: none;
}

.leftnav_level2 a, .leftnav_level2 a:hover, .leftnav_level2 active{
	background: #e1ebf0 url(Image/design/leftnav_level2.gif) no-repeat 15px 9px;
	padding-left: 15%;
	color: #3c7390;
	font-weight: normal;
}

.leftnav_level2 a:hover{
	/*font-weight: bold;*/
	text-decoration: none;
	color: #15536f;
	background: #B3CDD9 url(Image/design/leftnav_level2.gif) no-repeat 15px 9px;
}

.leftnav_level3 a, .leftnav_level3 a:hover{
	background: #e1ebf0 url(Image/design/leftnav_level3.gif) no-repeat 15% center;
	padding-left: 20%;
	color: #3c7390;
	font-weight: normal;
	font-size: 0.9em;
	
}

.leftnav_level3 a:hover{
	/*font-weight: bold;*/
	text-decoration: none;
	color: #15536f;
	background: #B3CDD9 url(Image/design/leftnav_level3.gif) no-repeat 15% center;
}

#quicklink_symposium{
	padding: 10px;
	background: #6ba8c9;
	overflow: hidden;
	margin: 0px;
color: #FFFFFF;
}

#quicklink_symposium h3{
	margin-top: 0px;
	padding-top: 0px;
	color: #FFFFFF;
	font-size: medium;
}


																						/*NEWS ON HOMEPAGE*/
.news{
	float: left;
	width: 29%;
	margin: 1em 4% 1em 0;
}																						

	.news p {
		text-align: left;
	}
	
																						/*NEWS ARCHIVE*/
.news-archive{
	background: url(Image/design/dottedline.gif) repeat-x scroll left top transparent;
	padding: 10px 0;
}																						

																						/*DATATABLE*/
.datatable{
	border-spacing: 1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color: #E7E7E7;
	color: #23231F;
	margin: 3px 0 10px 0;
	width: 100%;
	border-collapse: collapse;
}

.datatable td, .datatable th {
	padding: 5px 10px 10px 20px;
border: 1px #E7E7E7 solid;
}

.datatable thead th {
	text-align: left;
	background: #b0ccd8 url(Image/design/tablehead_bar.gif) repeat-x bottom left;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0.2em 0.8em;
}

.datatable thead a {
	color: #666;
	text-decoration: none;
}

.datatable tbody th {
	font-weight: bold;
	text-align: center;
}

.datatable tbody tr		{
	background-color:#FFF; 
	text-align:left;
	}
.datatable tbody tr.odd 	{
	background: #f9f9f9;
}

.datatable tbody tr td { 
	background: #FFF;
	}

.datatable tbody tr.odd td{ 
	background: #f9f9f9;
	border-top: 1px solid #FFF;
	}

.datatable table td a:link, .datatable table td a:visited {
	color: #1975D7;
	text-decoration: underline;
}

.datatable table td a:hover {
	color: #50ADEA;
	text-decoration: underline;
}
																							/*lists*/
.listnormal{
	list-style: none;
	padding: 0;
	margin: 0;

}

.listnormal li{
	float: left;
	padding: 0px 0px 10px 0;
	margin: 0 0 5px 0;
	width: 100%;
	text-align: center;
}

																							/*bulletlists*/
.bulletlist{
	margin: 0;
	padding: 0 15px;
}

.bulletlist li{
	list-style: none;
	background: url(Image/design/bullet_level1.gif) no-repeat left 5px;
	padding-left: 20px;
	margin: 10px 0;
	text-align: left;
}

.bulletlist_level2{
	margin-top: 10px;
}

.bulletlist_level2 li{
	list-style: none;
	background: url(Image/design/bullet_level2.gif) no-repeat left 6px;
	padding-left: 15px;
}

.press{
	font-size: 0.8em;
}

.press a{
	font-size: 1.2em;
}

ul.speaker {
	
	clear: both;
	padding: 0px;
	margin: 0px;
}

ul.organisatie li{
	list-style: none;
	background: url(Image/design/dottedline.gif) repeat-x bottom left;
}

#e-prevention{
	margin: 0;
	padding: 0;
}

#e-prevention ul{
	margin: 0;
	padding: 0;
}

#e-prevention li{
	list-style: none;
	margin: 5px;
	padding: 10px;
	background: #E1EBF0;
	width: 250px;
	float: left;
height: 65px;
	text-align: left;
}

#e-prevention p{
	margin: 0;
	padding: 0;
	line-height: 150%;

}

#e-prevention img{
	float: left;
	margin: 0 10px 50px 0;
	display: block;
}
																							/*speakers*/
ul.speaker {
	list-style: none;
	clear: both;
	padding: 0px;
	margin: 0px;
}

.speaker li{
	list-style: none;
	clear: left;
	padding: 10px 0px 10px 0;
	margin: 0 0 10px 0;
	background: url(Image/design/dottedline.gif) repeat-x top left;
	overflow: hidden;
}

.dottedline{
	background: url(Image/design/dottedline.gif) repeat-x bottom left;
}

.borderimage{
	border: 1px #e6e6ce solid;
	padding: 2px;
}

.speakerimage{
	border: 1px #e6e6ce solid;
	float: left;
	padding: 2px;
	overflow: hidden;
}

.leftimage{
	float: left;
}

.rightimage{
	float: left;
}

.righttext{
	float: right;
	width: 75%;

}




																/* >>> BOXES <<< */
.orangebox{
	border: 1px #f08f00 solid;
	background: url(Image/design/box_bg.gif) repeat-x bottom left;
	
}

.boxtext{
	padding: 10px;
}

.boxtitle{
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	background: #f08f00;
	padding: 0 10px;
}

#print{
	clear: both;
}
																/* >>> ICONS <<< */
#print a{
	background: url(Image/design/print.gif) no-repeat center left;
	padding: 0 0 0 2em;
	color: #6ba8c9;
	float: right;
	margin: 0 0 10px 0;
}		

#print a:hover{
	background: url(Image/design/print_hover.gif) no-repeat center left;
}

#top a{
	background: url(Image/design/top.gif) no-repeat center left;
	padding: 0 0 0 1.2em;
	margin-top: 20px;
	color: #6ba8c9;
	float: right;
}	

#top a:hover{
	background: url(Image/design/top.gif) no-repeat top left;
}		

a.pdf{
	background: url(Image/design/pdf_icon.gif) no-repeat right; 
	padding: 2px 20px 0 0;
}

a.word{
	background: url(Image/design/word_icon.gif) no-repeat center left; 
	padding: 0 0 0 25px;
}

a.excel{
	background: url(Image/design/excel_icon.gif) no-repeat center left; 
	padding: 0 0 0 25px;
}

a.ppt{
	background: url(Image/design/ppt_icon.gif) no-repeat center left; 
	padding: 0 0 0 25px;
}

a.film{
	background: url(Image/design/film_icon.gif) no-repeat right; 
	padding: 2px 20px 0 0;
}

a.music{
	background: url(Image/design/music_icon.gif) no-repeat right; 
	padding: 2px 20px 0 0;
}
						
.to-top{
	background: url(Image/design/top.gif) no-repeat scroll left center;
	padding: 0 0 0 15px;
}																
																
																/* >>> BUTTONS <<< */

.btn_blue{
	text-decoration: none;
	margin: 7px 0 10px 7px;
	float: right;
}

.btn_orange{
	text-decoration: none;
	margin: 7px 0 10px 7px;
	float: right;
	
	border-bottom: 1px #bc3300 solid;
	}


.btn_orange2{
	text-decoration: none;
	margin: 7px 0 10px 7px;
	background: url(Image/design/button_orange.gif) repeat-x top left;
	}

.btn_blue a{
	background: url(Image/design/button_blue.gif) repeat-x top left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 8px;
}

.btn_blue a:hover{
	text-decoration: none;
	background: url(Image/design/button_blue_hover.gif) repeat-x bottom left;
}

.btn_orange a{
	background: url(Image/design/button_orange.gif) repeat-x top left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 8px;
	overflow: hidden;
}

.btn_orange2 a{
	background: url(Image/design/button_orange.gif) repeat-x top left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 8px;
	overflow: hidden;
}

.btn_orange a:hover{
	text-decoration: none;
	background: url(Image/design/button_orange_hover.gif) repeat-x bottom left;
}

form.uniform{
	width: 200px;
}

form.uniform fieldset{
	border: none;
	
}

form.uniform fieldset legend{
	font-family:Arial,Helvetica,sans-serif;
	font-size: 1.7em;
	color:#bc3300;
	font-weight:700;
	letter-spacing:2px;
	clear: both;
	margin-top: 0em;
	padding: 20px 0 0 0;
}

form.uniform ul{
	list-style: none;
	padding:0;
margin: 0;
}

form.uniform li{
	padding: 5px 0;
}

form.uniform input {
	border-top: 1px #E1EBF0 solid;
	border-left: 1px #E1EBF0 solid;
	border-bottom: 1px #3c7390 solid;
	border-right: 1px #3c7390 solid;
	height: 1.5em;
	color: #3c7390;
	
}

form.uniform label{
	width: 200px;
}

form.uniform .button{
	margin: 0 0 0 10px;
}

input.option{background-color:#F1F1F1;}
input.checkbox{border:none;}

form{font-size:12px;border:none;}

input{
	font-size:11px;
	border-top: 1px #B3CDD9 solid;
	border-left: 1px #B3CDD9 solid;
	border-bottom: 1px #3c7390 solid;
	border-right: 1px #3c7390 solid;
	padding: 2px;
	background: #F4FAFD;
	color:#333;
}

input.button {
	background: url(Image/design/button_blue.gif) repeat-x top left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1px 8px;
	border-top: 1px #E1EBF0 solid;
	border-left: 1px #E1EBF0 solid;
	border-bottom: 1px #3c7390 solid;
	border-right: 1px #3c7390 solid;
	cursor: pointer;
}

input.button:hover{
	text-decoration: none;
	background: url(Image/design/button_blue_hover.gif) repeat-x bottom left;
}

input.button_orange {
	background: url(Image/design/button_orange.gif) repeat-x top left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1px 8px;
	border-top: 1px #E1EBF0 solid;
	border-left: 1px #E1EBF0 solid;
	border-bottom: 1px #3c7390 solid;
	border-right: 1px #3c7390 solid;
	cursor: pointer;
}

input.button_orange:hover{
	text-decoration: none;
	background: url(Image/design/button_orange_hover.gif) repeat-x bottom left;
}

* html input.button {
	padding: 3px 0 0 0;
	border: none;
}

.fl{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.fr{
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}


									/* >>> PREVENTIESHOP CLASSES <<< */

#shop {
	margin-bottom: 5px;
}

#klantgegevens {
}

.shopitem {
	margin-bottom: 1em;
	padding: 0.5em;
	min-height: 120px;
	float: left;
	background: url(Image/design/dottedline.gif) repeat-x bottom left;
	width: 550px;
}

.shopimage {
	width: 120px;
	float: left;
}

.shopdesc {
	/*width: 500px;
	border: 1px solid green;*/
}

	.itemamount {
		width: 50px;
		margin-right: 1em;
	}
	
	.itemdesc {
	}

.infobox {
	color: #3c7390;
	background: #E1EBF0;
	padding: 5px;
	margin: 0 0 10px;
}

.infobox p {
	margin: 0 0 10px;
}

.shoptotaal {
	text-align: right;
	padding: 10px;
	background-color: #efefe0;
	clear: both;
}

.meerinfo {
	float: left;
	clear: left;
	overflow: hidden;
	background: url(Image/icon-meer-info.gif) no-repeat center left;
	padding: 0 0 0 20px;
}


.popup {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

.borderedtable {
	border-collapse: collapse;
	border-width: 1px;
	margin-bottom: 10px;
}

.borderedtable td {
	border-color: #E1EBF0;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	font-size: 9pt;
}

.smalltable {
	border-collapse: collapse;
	border-width: 1px;
}

.smalltable td {
	vertical-align: top;
	border-color: #aaaaaa;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	font-size: 7pt;
}

.singleborder {
	border: 1px solid #E1EBF0;
	width: 80%;
}

.mini-text{
	font-size: 1em;
	padding: 2px;
line-height: 1.5em;
}



									/* >>> POPOVER <<< */

#popover-top{
	width: 315px;
	background: url(Image/design/popover-top.png) no-repeat 0 0;
}

#popover-top h1{
	padding: 17px 0 0 60px;
	font-size: 20px;
}

#pop_text ul, #pop_text ol{
	margin: 0 0 0 10px;
	padding: 0;
}

#pop_text li{
	text-align: left;
	font-size: 11px;
}

#pop_text{
	text-align: left;
	font-size: 11px;
}

#popover-top p{
	margin: 0;
	padding-left: 60px;
	padding-right: 20px;
}

#close_pop {
	padding-top: 15px;
	padding-right: 15px;
}
.edit {
	float: left;
	padding-left: 60px;
}
.read-more{
	/*float: right;
	background-image: url(Image/design/popover-center.gif);*/
	padding-right: 15px;
	display: block;
}

#popover-top, #popover-bottom, #link_pop_over {
	behavior: url(http://www.brandwonden.be/data/iepngfix.htc);
}

#popover-center{
	/*background-image: url(Image/design/popover-center.png);	
	background-repeat: repeat-y;
	height: 20px;
	width: 315px;*/
	text-align: right;
}

#link_pop_over{
	display: block;
	background-image: url(Image/design/popover-center.png);	
	background-repeat: repeat-y;
	height: 20px;
	width: 315px;
	border: 1px solid red;
	text-align: right;
}

#popover-bottom{
	background-image: url(Image/design/popover-bottom.png);	
	background-repeat: no-repeat;
	height: 16px;
	width: 315px;
	font-size: 0;
}
#popover_overview table {
	width: 100%;
	border: 1px solid gray;
	font-family: Verdana;
}

#pop_text {
	margin: 0;
	padding-left: 60px;
	padding-right: 20px;
}

.popover_bewerk {
	width: 50px;
}

#home {
	position: relative;
}

#popover {
	z-index: 9999;
	position: absolute;
	top: -40px;
	right: 15px;
}

#styleguide {
	margin: 10px;
	padding: 10px;
	border: 1px black solid;
}

#popup{
	background: #ffffff;
	width: 500px;
	padding: 10px;
	text-align: left;
}

#popup img{
	margin: 0 5%;
}

.video_win{
	background: url(Image/design/windows-icon.gif) no-repeat center left;
	padding: 10px 0 10px 30px;
	float: left;
}

.video_mac{
	background: url(Image/design/macintosh-icon.gif) no-repeat center left;
	padding: 10px 0 10px 30px;
	float: left;
}

.error{
	color:#FF0000; text-decoration: blink; font-weight: bold;
}


			.duyen-photo {
				width: 293px;
				padding: 95px 30px 20px 30px;
				font-family: Verdana;
				color: #ffffff;
				font-size: 7pt;
				vertical-align: top;
				line-height: 10pt;
			}
			
			.duyen-photo td {
				vertical-align: top;
			}
			
			.duyen-photo .form {
				text-align: center;
				margin: 10px 0 0 15px;
				width: 200px;
			}
			
			.duyen-photo .submit {
				margin: 10px 0 0 0;
				width:
				float: right;
			}
			
			.duyen-photo.invisible {
				background: url(http://www.brandwonden.be/data/Image/duyen-left.jpg) no-repeat top left;			
			}
			
			.duyen-photo.invisiblefr {
				background: url(http://www.brandwonden.be/data/Image/duyen-left-fr.jpg) no-repeat top left;			
			}
			
			.errorcode {
				font-size: 7pt;
				color: #d81717;
			}
						
			.duyen-photo.visible {
				background: url(http://www.brandwonden.be/data/Image/duyen-left-photo.jpg) no-repeat top left;
			}
			
			.duyen-photo.visiblefr {
				background: url(http://www.brandwonden.be/data/Image/duyen-left-fr-photo.jpg) no-repeat top left;
			}
			
			.do-not-show {
				display: none;
			}
			
			input.foto-validate {
				width: 190px;
				margin: 10px 0 0 0;
			}
			
#results-home {
	padding: 10px;
	margin: 0 0 15px 0;
	color: #003399;
	background-color: #E1EBF0;
}

#results-home a {
	color: #003399;
	text-decoration: none;
}

#shopitem-affinity {
	background-color: #e1ebf0;
	padding: 10px;
}

#affinity-order {
	border: 1px dotted #E6E6CE;
	padding: 10px;
	margin: 25px 0 0 0;
}

.affinity-order-title {
	background: #6BA8C9;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	text-transform: uppercase;
}

/*--------PUBS OP DE HOMEPAGE----------*/

table.pubhomepage {
	border-bottom: 4px double #E1EBF0;
	padding: 10px 0 0 0;
}

#memoriam {
	border: 3px double #000;
	text-align: center;
	font-size: 12px !important;
	padding: 5px;
	margin: 0 0 15px 0;
}

#memoriam-title {
	background: #ebebeb;
	font-weight: bold;
	padding: 5px;
	margin: 0 0 10px 0;
}

#memoriam p {
	font-size: 11px !important;
}

#law {
	border: 1px solid black;
	padding: 10px;
	text-align: center;
}

.bags {
	background: url(../data/Image/bags.png) no-repeat top left;
	padding: 0 0 0 120px;
	line-height: 16px;
	margin: 0 0 20px 0;
	color: #f7931e;
}

/*--------Language splash page----------*/

.language-splash{
	background: url(Image/language-bg.jpg) no-repeat top left;
	margin: 0 auto;
	width: 818px;
	height: 580px;
	text-align: left;
}

.language-splash h2{
	border-bottom: none;
	padding: 220px 0 0 265px;
}

.language-splash ul{
	padding: 0 0 0 265px;
	margin: 0;
}

.language-splash li{
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}

.language-splash a{
	color: #3c7390;
	font-weight: bold;
}

table.sponsors td {
	vertical-align: top;
	padding: 0 0 20px 0;
}

/*--------Giften----------*/

#giften{
	width: 565px;
	overflow: hidden;
}

#giften h2{
	color: #8db136;
	background: url(Image/design/checkbox.png) no-repeat top left;
	font-size: 1.7em;
	padding: 25px 0 30px 110px;
	float: left;
	margin: 0 0 20px 0;
	border: none;
}

#giften img{
	float: left;
}

.gift-PO, .gift-OVF {
	width: 40%;
	background: #EF9A36;
	padding: 20px;
	border-radius: 5px;
	min-height: 300px;
}

.gift-PO{
	float: left;
}

.gift-OVF{
	float: right;
}

p.gift-option{
	font-style: italic;
	color: white;
	font-size: 1.5em;
	margin: 0;
}

.gift-PO .thank-you{
	margin-top: 70px;
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    *line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover {
    color: #333333;
    text-decoration: none;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
    /* Buttons in IE7 don't get borders, so darken on hover */

    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,
.btn:active {
    background-color: #e6e6e6;
    background-color: #d9d9d9 \9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-large {
    border-radius: 6px 6px 6px 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}

.shopwait {
	margin: 0 0 20px 0;
	background: #E1EBF0;
	padding: 20px;
	color: #347198;
}

.shopwait a {
	color: #347198;
	text-decoration: underline;
}

.shopwait .title {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}


/*------------XMAS TREE------------*/

.xmas {
	position: relative;
}

.xmas-popup {
	padding: 20px;
	background: url(Image/ricepaper_v3.png) repeat top left;
	width: 520px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	position: absolute;
	top: 380px;
	display: none;
}

.xmas img a,
.xmas img {
	border: none;
}

.xmas-popup .title {
	color: #2b3f06;
	font-family: 'Vibur', cursive;
	font-size: 18px;
	text-transform: uppercase;
}

.xmas-popup p {
	font-family:'Delius Swash Caps', cursive;
	color: #2b3f06;
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 0 0;
}

.close {
	font-family:'Delius Swash Caps', cursive;
	font-size: 14px;
	color: #cd0828;
	position: absolute;
	right: 20px;
	top: 15px;
	z-index: 100000;
}

.ribbon {
	width: 185px;
	height: 121px;
	background: url(Image/ribbon.png) no-repeat top left;
	position: absolute;
	right: -40px;
	top: -35px;
}

#toestellen.xmas-popup {
	top: 280px;
}

#kerstboom.xmas-popup {
	top: 390px;
}

#deco.xmas-popup {
	top: 430px;
}

#openhaard.xmas-popup {
	top: 480px;
}

#oven.xmas-popup {
	top: 580px;
}

#roken.xmas-popup {
	top: 780px;
}

#co.xmas-popup {
	top: 560px;
}

#vuurwerk.xmas-popup {
	top: 560px;
}

#mfl {
	margin: -10px 0 0 0;
	display: block;
}

#popover {
	display: none;
}

#bannerimage {
	margin: 0 0 20px 0;
	display: block;
}

#twitter {
	position: absolute;
	top: 30px;
	left: -175px;
	z-index: 100;
}

.volunteers {
	background: url(Image/volunteers.png) no-repeat bottom left;
	padding: 0 0 10px 20px;
	border-left: 1px solid #1799D6;
	border-right: 1px solid #1799D6;
	border-top: 1px solid #1799D6;
	margin: 10px 0 0 0;
}

.volunteers h3 {
	font-family:'Delius Swash Caps', cursive;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: normal;
	padding: 0;
	margin: 20px 0 0 0;
}

.social {
	float: right;
	margin: 0 10px 5px 0;
}

.flower-alert {
	border: 1px dashed #13560a;
	padding: 10px;
	margin: 0 0 20px 0;
}

.flower-alert h2 {
	font-family: Calibri, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	color: #13560a;
	border-bottom: 0;
	margin: 0 0 10px 0;
	letter-spacing: normal;
}

.flower-alert img {
	float: right;
	margin: 7px 0 0 5px;
}

.bravo-pub{
    background: url(Image/bravo-pub.jpg) no-repeat top left;
    height: 650px;
    width: 566px;
    margin-bottom: 20px;
}

.bravo-pub .copy{
    margin-top: 90px;
    margin-left: 20px;
    width: 270px;
    color: #009BDF;
    position: absolute;
}

.bravo-pub .c2a{ 
    position: absolute;
    margin-left: 320px;
    margin-top: 300px;
    text-transform: uppercase;
}

.bravo-pub .c2a p{
    
    color: #ffffff;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 30px;
}

.bravo-pub .c2a a{
    font-size: 1.8em;
    color: #ffffff;
    padding: 10px 0;
    margin: 30px 0 0 0;
    font-weight: bold;
}

#ehbo-aid {
	display: none;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
    text-align: center;
}

.modal-content img {
	margin-bottom: 30px;
}

.modal-content ul {
	padding: 0;
	margin: 0;
}

.modal-content li {
	margin-top: 5px;
	list-style-type: none;
}

.modal-content a {
	background: #f04e23;
	color: #FFFFFF;
	padding: 10px 15px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 15px;
	text-transform: uppercase;
}

.modal-content a:hover {
	text-decoration: none;
}

.support-us {
	font-size: 18px;
	color: #f04e23;
	margin-top: 15px;
}

/* The Close Button */
.closing {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.closing:hover,
.closing:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}